miniserv perl format string exploit

This is an exploit for Usermin's and Webmin's perl format string vulnerability (CAN-2005-3912).
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2005-3912
Product Version: 
5.1
Released Date: 
Thursday, January 5, 2006 - 00:00